<?php
@session_start();
class PaginasController extends Pampa_Controller_Action_Site {


  public function init() {
    parent::init();
    $this->view->menu = 'institucional';
  }

  public function indexAction() {
    $this->forward('ver');
  }
  

  public function verAction() {
    $this->view->headTitle("institucional");
    $objid = $this->_getParam("id");
    $Model = new Model_Paginas();

    $obj = $Model->find($objid)->current();
    $this->view->headTitle($obj->titulo);
    $this->view->obj = $obj;
    $this->view->classmain = 'interna noticias';
  }
 
}

